routes/web.php
<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\Landing\LandingController;
use App\Http\Controllers\Dashboard\MemberController;
use App\Http\Controllers\Dashboard\MyOrderController;
use App\Http\Controllers\Dashboard\ProfileController;
use App\Http\Controllers\Dashboard\RequestController;
use App\Http\Controllers\Dashboard\ServiceController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::resource('/', LandingController::class)->only(['index']);

Route::group([
    'as'      => 'landing.',
    'controller'=> LandingController::class
], function() {
    Route::get('detail-booking/{id}', 'bookingDetail')->name('booking.detail');
    Route::get('booking/{id}', 'booking')->name('booking');
    Route::get('detail/{id}', 'detail')->name('detail');
    Route::get('explore', 'explore')->name('explore');
});

Route::group([
    'as'        => 'member.',
    'prefix'    => 'member',
    'middleware'=> ['auth:sanctum', 'verified']
], function() {
    Route::resource('dashboard', MemberController::class);
    Route::resource('service', ServiceController::class);
    
    Route::get('approve-request/{id}', [RequestController::class, 'approve'])->name('request.approve');
    Route::resource('request', RequestController::class);
    
    Route::get('order/{id}/accept', [MyOrderController::class, 'accept'])->name('order.accept');
    Route::get('order/{id}/reject', [MyOrderController::class, 'reject'])->name('order.reject');
    Route::resource('order', MyOrderController::class);
    
    Route::get('delete-photo', [ProfileController::class, 'deletePhoto'])->name('profile.delete.photo');
    Route::resource('profile', ProfileController::class);
});

// Route::get('/', function () {
//     return view('welcome');
// });

// Route::middleware([
//     'auth:sanctum',
//     config('jetstream.auth_session'),
//     'verified'
// ])->group(function () {
//     Route::get('/dashboard', function () {
//         return view('dashboard');
//     })->name('dashboard');
// });

app/Http/Controllers/Landing/LandingController.php
<?php

namespace App\Http\Controllers\Landing;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class LandingController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        return view('pages.landing.index');
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
    
    public function explore()
    {
        return view('pages.landing.explore');
    }
    
    public function detail($id)
    {
        return view('pages.landing.detail');
    }
    
    public function booking($id)
    {
        
    }
    
    public function bookingDetail($id)
    {
        
    }
}

resources/views/includes/landing/footer.blade.php
<!-- footer -->
<footer class="footer bg-serv-bg relative py-2">
    <div class="mx-auto lg:px-16 md:px-20 px-8 py-8 ">
        <div class="sm:flex sm:mt-16">
            <div class="mt-8 sm:mt-0 sm:w-full flex flex-col md:flex-row justify-between">
                <div class="flex-1 mt-2 flex-col">
                    <h2 class="font-medium text-white text-lg mb-4">Company</h2>
                    <div class="my-3">
                        <a href="index.php" class="text-serv-text font-light">
                            Home
                        </a>
                    </div>
                    <div class="my-3">
                        <a href="explore.php" class="text-serv-text font-light">
                            Explore
                        </a>
                    </div>
                    <div class="my-3">
                        <a href="#" class="text-serv-text font-light">
                            How It Work
                        </a>
                    </div>
                    <div class="my-3">
                        <a href="#" class="text-serv-text font-light">
                            Stories
                        </a>
                    </div>
                    <div class="my-3">
                        <a href="#" class="text-serv-text font-light">
                            Tips
                        </a>
                    </div>
                </div>
                <div class="flex-1 mt-2 flex-col">
                    <h4 class="font-medium text-white text-lg mt-4 md:mt-0 mb-4">Featured Services</h4>
                    <div class="my-3">
                        <a href="#" class="text-serv-text font-light">
                            Programming &amp; Tech
                        </a>
                    </div>
                    <div class="my-3">
                        <a href="#" class="text-serv-text font-light">
                            Graphics &amp; Design
                        </a>
                    </div>
                    <div class="my-3">
                        <a href="#" class="text-serv-text font-light">
                            Digital Marketing
                        </a>
                    </div>
                    <div class="my-3">
                        <a href="#" class="text-serv-text font-light">
                            Business
                        </a>
                    </div>
                </div>
                <div class="flex-1 mt-2 flex-col">
                    <h4 class="font-medium text-white text-lg mt-4 md:mt-0 mb-4">Our Community</h4>
                    <div class="my-3">
                        <a href="#" class="text-serv-text font-light">
                            Instagram
                        </a>
                    </div>
                    <div class="my-3">
                        <a href="#" class="text-serv-text font-light">
                            Telegram
                        </a>
                    </div>
                    <div class="my-3">
                        <a href="#" class="text-serv-text font-light">
                            Facebook
                        </a>
                    </div>
                    <div class="my-3">
                        <a href="#" class="text-serv-text font-light">
                            Discord
                        </a>
                    </div>
                </div>
                <div class="flex-1 mt-2 flex-col lg:mr-28">
                    <h4 class="font-medium text-white text-lg mt-4 md:mt-0 mb-4">Get Weekly Updates & Tips</h4>
                    <div class="my-3">
                        <p class="text-serv-text font-light">
                            Subscribe to our newsletter to get your
                            weekly dose of news, updates, tips and
                            special offers. In every monday!
                        </p>
                        <div class="flex flex-wrap items-stretch w-full mt-4 relative h-15 hover:text-white bg-serv-email rounded-lg items-center rounded mb-2 pr-5">
                            <div class="flex -mr-px justify-center w-15 p-4">
                                <span
                                class="flex items-center leading-normal bg-serv-email px-3 border-0 rounded rounded-r-none text-2xl text-gray-600"
                                >
                                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <rect x="2" y="5" width="20" height="14" rx="3" fill="#22B07D"/>
                                <path d="M5 8L12 12L19 8" stroke="#0F3040" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>                                        
                                </span>
                            </div>
                            <input
                                type="text"
                                class="flex-shrink flex-grow flex-auto w-px flex-1 border-0 h-10 border-grey-light rounded rounded-l-none pr-3 self-center relative outline-none bg-serv-email  "
                                placeholder="yourmail@domain.com"
                            />
                        </div>
                        <button class="bg-serv-button text-white text-lg py-4 px-4 my-2 rounded-lg w-full">
                            Subscribe
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="mx-auto lg:px-16 md:px-20 px-8 py-8 ">
        <div class="mt-16 border-t border-serv-border sm:flex justify-between w-100 ">
            <div class="flex items-left mt-8">
                <h1 class="text-white text-3xl font-bold">
                    SERV
                </h1>
            </div>
            <div class="sm:flex items-center justify-center mt-8 lg:ml-24">
                <p class="text-serv-text">
                <div class="sm:flex sm:space-x-6">
                    <span class="sm:flex block">
                        <a href="#" class="text-serv-text">Terms</a>
                    </span>
                    <span class="sm:flex block">
                        <a href="#" class="text-serv-text">Privacy</a>
                    </span>
                    <span class="sm:flex block">
                        <a href="#" class="text-serv-text">Updates</a>
                    </span>
                    <span class="sm:flex block">
                        <a href="#" class="text-serv-text">Contact us</a>
                    </span>
                </div>
                </p>
            </div>
            <div class="flex items-right flex-end mt-8">
                <p class="text-serv-text">
                    &copy; 2021 Serv All rights reserved.
                </p>
            </div>
        </div>
    </div>
</footer>

resources/views/includes/landing/header.blade.php
<section class="h-full w-full border-box transition-all duration-500 linear lg:px-16 md:px-20 px-8 py-8 bg-white">
    <div class="navbar-1-1" style="font-family: 'Poppins', sans-serif">
        <div class=" mx-auto flex flex-wrap flex-row items-center justify-between">
            <a href="{{ route('index') }}" class="flex text-3xl font-bold items-center">
                SERV
            </a>
			
            <label for="menu-toggle" class="cursor-pointer lg:hidden block">
                <svg class="w-6 h-6" fill="none" stroke="#092A33" viewBox="0 0 24 24"
                    xmlns="http://www.w3.org/2000/svg">
                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                        d="M4 6h16M4 12h16M4 18h16">
                    </path>
                </svg>
            </label>
			
            <input class="hidden" type="checkbox" id="menu-toggle" />
			
            <div class="hidden lg:flex lg:items-center lg:w-auto w-full lg:ml-auto lg:mr-auto flex-wrap items-center text-base justify-center"
                id="menu">
                <nav
                    class="lg:space-x-12 space-x-0 lg:flex items-center justify-between text-base pt-8 lg:pt-0 lg:space-y-0 space-y-6">
                    <a href="{{ route('index') }}" class="block {{ request()->is('/') ? 'nav-link active font-medium' : 'nav-link text-serv-text' }}">Home</a>
                    <a href="{{ route('landing.explore') }}" class="block {{ request()->is('explore') || request()->is('detail/*') ? 'nav-link active font-medium' : 'nav-link text-serv-text' }}">Explore</a>
                    <a href="#" class="block nav-link text-serv-text">How It Works</a>
                    <a href="#" class="block nav-link text-serv-text">Stories</a>
                    <a href="#" class="block nav-link text-serv-text">Tips</a>
					
					@auth
						<hr class="block lg:hidden">
						<a href="{{ route('member.dashboard.index') }}" class="block lg:hidden nav-link text-serv-text">Dashboard</a>
						<a href="{{ route('logout') }}" class="block lg:hidden nav-link text-serv-text" onclick="event.preventDefault(); document.getElementById('logout-form').submit();">Logout
							<form action="{{ route('logout') }}" method="POST" id="logout-form" style="display: none;">
								@csrf
							</form>
						</a>
					@endauth
                </nav>
            </div>

			@guest
				<div class="hidden lg:flex lg:items-center lg:w-auto w-full" id="menu">
					<button
						onclick="toggleModal('loginModal')"
						class="text-serv-login-text items-center border-0 block lg:inline-block lg:py-3 lg:px-10 focus:outline-none rounded-2xl font-medium text-base mt-6 lg:mt-0">
						Log In
					</button>
					<button
						onclick="toggleModal('registerModal')"
						class="lg:bg-serv-services-bg text-serv-login-text items-center border-0 block lg:inline-block  lg:py-3 lg:px-10 focus:outline-none rounded-2xl font-medium text-base mt-6 lg:mt-0">
						Sign Up
					</button>
				</div>
			@endguest
			
			@auth
				<div @click.away="open = false" class="hidden lg:block relative" x-data="{ open: false }">
					<button @click="open = !open" class="flex flex-row items-center w-full px-4 py-2 mt-2 text-left bg-transparent rounded-lg dark-mode:bg-transparent dark-mode:focus:text-white dark-mode:hover:text-white dark-mode:focus:bg-gray-600 dark-mode:hover:bg-gray-600 md:w-auto md:inline md:mt-0 md:ml-4 hover:text-gray-900 focus:text-gray-900 hover:bg-gray-200 focus:bg-gray-200 focus:outline-none focus:shadow-outline">
						Halo, {{ auth()->user()->name }} 
						<img class="inline ml-3 h-12 w-12 rounded-full" src="{{ url('https://images.unsplash.com/photo-1500648767791-00dcc994a43e?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=facearea&facepad=2.25&w=256&h=256&q=80') }}" alt="">
						<svg fill="currentColor" viewBox="0 0 20 20" :class="{'rotate-180': open, 'rotate-0': !open}" class="inline w-4 h-4 mt-1 ml-1 transition-transform duration-200 transform md:-mt-1"><path fill-rule="evenodd" d="M5.293 7.293a1 1 0 011.414 0L10 10.586l3.293-3.293a1 1 0 111.414 1.414l-4 4a1 1 0 01-1.414 0l-4-4a1 1 0 010-1.414z" clip-rule="evenodd"></path></svg>
					</button>
					<div x-show="open" x-transition:enter="transition ease-out duration-100" x-transition:enter-start="transform opacity-0 scale-95" x-transition:enter-end="transform opacity-100 scale-100" x-transition:leave="transition ease-in duration-75" x-transition:leave-start="transform opacity-100 scale-100" x-transition:leave-end="transform opacity-0 scale-95" class="absolute right-0 w-full mt-2 origin-top-right rounded-md shadow-lg md:w-48">
						<div class="px-2 py-2 bg-white rounded-md shadow dark-mode:bg-gray-800">
							<a class="block px-4 py-2 mt-2 text-sm bg-transparent rounded-lg dark-mode:bg-transparent dark-mode:hover:bg-gray-600 dark-mode:focus:bg-gray-600 dark-mode:focus:text-white dark-mode:hover:text-white dark-mode:text-gray-200 md:mt-0 hover:text-gray-900 focus:text-gray-900 hover:bg-gray-200 focus:bg-gray-200 focus:outline-none focus:shadow-outline" href="{{ route('member.dashboard.index') }}">
								Dashboard
							</a>
							<a class="block px-4 py-2 mt-2 text-sm bg-transparent rounded-lg dark-mode:bg-transparent dark-mode:hover:bg-gray-600 dark-mode:focus:bg-gray-600 dark-mode:focus:text-white dark-mode:hover:text-white dark-mode:text-gray-200 md:mt-0 hover:text-gray-900 focus:text-gray-900 hover:bg-gray-200 focus:bg-gray-200 focus:outline-none focus:shadow-outline" href="{{ route('logout') }}" onclick="event.preventDefault(); document.getElementById('logout-form').submit();">
								Logout
								<form action="{{ route('logout') }}" method="POST" id="logout-form" style="display: none;">
									@csrf
								</form>
							</a>
						</div>
					</div>
				</div>
			@endauth
        </div>
    </div>
</section>

resources/views/includes/landing/meta.blade.php
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="icon" type="image/png" sizes="32x32" href="{{ asset('assets/favicon-32x32.png') }}">
<link rel="icon" type="image/png" sizes="16x16" href="{{ asset('assets/favicon-16x16.png') }}">

{{-- CSRF Token --}}
<meta name="csrf-token" content="{{ csrf_token() }}">

resources/views/includes/landing/script.blade.php
<script src="{{ url('https://cdn.jsdelivr.net/gh/alpinejs/alpine@v2.x.x/dist/alpine.min.js') }}" defer></script>
<script src="{{ url('https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js') }}"></script>
<script src="{{ url('https://cdnjs.cloudflare.com/ajax/libs/lity/2.4.1/lity.min.js') }}"
    integrity="sha512-UU0D/t+4/SgJpOeBYkY+lG16MaNF8aqmermRIz8dlmQhOlBnw6iQrnt4Ijty513WB3w+q4JO75IX03lDj6qQNA=="
    crossorigin="anonymous"></script>
<script src="{{ url('https://cdnjs.cloudflare.com/ajax/libs/dragscroll/0.0.8/dragscroll.min.js') }}"
    integrity="sha512-/ncZdOhQm5pgj5KHy720Ck7XF5RzYK6rtUsLNnGcitXrKT3wUYzTrPlOSG7SdL2kDzkuLEOFvrQRyllcZkeAlg=="
    crossorigin="anonymous"></script>
<script src="{{ asset('js/toggleModal.js') }}"></script>
<script>
    $(document).ready(function() {
        $(".modal").on('click', ':not(.relative)', function (e) {
            e.stopPropagation();
        });
        $("#loginModal").on('click', function (e) {
            toggleModal('loginModal');
        });
        $("#registerModal").on('click', function (e) {
            toggleModal('registerModal');
        });
    });
</script>

resources/views/includes/landing/style.blade.php
<link rel="stylesheet" href="{{ url('https://cdnjs.cloudflare.com/ajax/libs/lity/2.4.1/lity.min.css') }}"
        integrity="sha512-UiVP2uTd2EwFRqPM4IzVXuSFAzw+Vo84jxICHVbOA1VZFUyr4a6giD9O3uvGPFIuB2p3iTnfDVLnkdY7D/SJJQ=="
        crossorigin="anonymous" />
<link rel="stylesheet" href="{{ asset('css/style.css') }}">